local fn = _gn(0x0A062D6D7C0B2C2C)
--- SET_BLIP_NAME_FROM_TEXT_FILE
-- @param blip :
-- @param gxtEntry :
function Global.SetBlipNameFromTextFile(blip, gxtEntry)
	return _in2(fn, blip, _ts(gxtEntry))
end
